跳转到主要内容
POST
POST /v1/responses/compact

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

请求体

application/json
model
string | null
必填
input
instructions
string | null
previous_response_id
string | null
prompt_cache_key
string | null
prompt_cache_options
object | null
prompt_cache_retention
enum<string> | null
可用选项:
in_memory,
24h
service_tier
enum<string> | null
可用选项:
auto,
default,
fast,
flex,
priority

响应

Successful protocol response

created_at
integer<int64>
必填
id
string
必填
object
enum<string>
必填
可用选项:
response.compaction
output
object[]
必填

Native output items; input-only messages/references/triggers are excluded. Same-shape items are reused; response-specific required fields use separate structs.

usage
object
必填